context.modules = [
  {   name = libpipewire-module-roc-sink
      args = {
          fec.code = rs8m
          #fec.code = disable
	  remote.ip = 192.168.1.235
          remote.source.port = 10001
	  remote.repair.port = 10002
          remote.control.port = 10003
          sink.name = "Studio Raspi"
          sink.props = {
             node.name = "studio-raspi-roc-sink"
             node.description = "Studio Raspi"
          }
      }
  }
]
